#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-HxBAyL8zCnkEGSWV3JLYQD
key:                  http-download-0.2.1.0-HxBAyL8zCnkEGSWV3JLYQD
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  7c959f36ec5127fe5356dd60451d98aa
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-HxBAyL8zCnkEGSWV3JLYQD
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bytestring-0.11.5.3 conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr
    crypton-0.34-HHddr4tw8Dn7EDcNBY7DnJ
    crypton-conduit-0.2.3-HF0W7HVaWRV9zsCnRfRPlE directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-conduit-2.3.9.1-DWWYF0j2w422PLYIEGsykn
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-8IKMYCe47n96Rj75Zp541L
    path-io-1.8.2-BwSp9TpQddQGHOZH2NktQz
    retry-0.9.3.1-2qPctPpvZfrKQmNtsNEHYZ
    rio-0.1.22.0-1cv6aMmM9QcJxgDHrVC1R3
    rio-prettyprint-0.1.7.0-GduIvxOJ34IL90BN3sNDBx

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

